Bug 61763 - up2date-2.7.60-7.x.2 - either drop --gpg-flags or explain it
Summary: up2date-2.7.60-7.x.2 - either drop --gpg-flags or explain it
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-24 08:52 UTC by James Manning
Modified: 2015-01-07 23:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-25 23:46:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Manning 2002-03-24 08:52:27 UTC
seems like --gpg-flags would be better off not being publically exposed, but if 
it's gonna be promoted, it couldn't hurt to toss in a description so the --help 
output makes sense.  Yeah, it's pretty obvious, esp. running it, but still.

Comment 1 Adrian Likins 2002-03-25 23:46:41 UTC
It's there as an argument, might as well document it. 

Added info the the args list and the man page. Should
be fix in 2.7.63 or higher (fixed in cvs )


Note You need to log in before you can comment on or make changes to this bug.